enlargeRacket.wav 0
shrinkRacket.wav 0
speedMore.wav 0
speedLess.wav 0
addOneUp.wav 0
cantUseBonus.wav 0
collisionRacketWithBall.wav 2
collisionBallWithBackground.wav 2
ballLost.wav 2
quack.wav 1
collisionRacketWithCoin.wav 3
newCoinCreated.wav 4
impactWithDamage.wav 4
gameStart.wav 5
fireBall.wav 1